/max/customer/vendorsAsk AIget https://api.securityscorecard.io/max/customer/vendorsGet all vendors for current customerQuery ParamssearchstringSearch text to look for vendor name, vendor domain or customer name.sortstringSort vendors by providing a JSON string representing an array of objects; each object should include "id" for the column to sort by and "desc" as a boolean indicating descending (true) or ascending (false) order.pageintegeroptionally specify which page of results to returnlimitinteger≤ 1500optionally specify how many results to return, maximum is 1500vendor_namestringVendor name filter, accepts single value or comma separated list of vendor names.customer_namestringCustomer name filter, accepts single value or comma separated list of customer names.tierstringTier filter, accepts single value or comma separated list of tiers.lifecyclestringLifecycle filter, accepts single value or comma separated list of lifecycle values.statusstringStatus filter, accepts single value or comma separated list of status values.incident_likelihoodstringIncident likelihood filter, accepts single value or comma separated list of values.business_impactstringBusiness impact filter, accepts single value or comma separated list of business impact values.incident_likelihood_trendstringIncident likelihood trend filter, accepts single value or comma separated list of values.initial_assessmentstringInitial assessment filter, accepts single value or comma separated list of values.previous_assessmentstringPrevious assessment filter, accepts single value or comma separated list of values.HeadersversionstringAPI version headerResponses 200Successful response containing a list of vendors for current customer 400Bad Request 401Unauthorized 403Forbidden 404Not Found 429Too Many RequestsUpdated 9 months ago